* {
    margin : 0;
    padding : 0;
}

.container {
    width : 1000px;
    height : 600px;
    margin : 100px auto;
    /* display : flex; */
    /* border : 1px solid red; */

    .left {
        flex : 1;
        height : 100%;
    }

    .a {
        width : 100%;
        height : 70%;
        background-color: #488FB1;
        transform : scale(.95);
        border-radius: 10px;
    }

    .b {
        width : 100%;
        height : 30%;
        background-color: #533E85;
        transform : scale(.95);
        border-radius: 10px;
        
    }

    .right {
        flex : 1.5;
        height : 100%;
    }

    .up {
        width : 100%;
        height : 40%;
        background-color: #6EBF8B;
        transform : scale(.95);
        border-radius: 10px;
    }

    .down {
        /* display : flex; */
        height : 60%;
        width : 100%;
    }

    .down__left {
        width : 100%;
        height : 100%;
        background-color: #603601;
        transform : scale(.95);
        border-radius: 10px;

    }

    .down__right {
        width : 100%;
        height : 100%;
        position : relative;
        
    }

    .one {
        background-color: #203239;
        width : 100%;
        height : 50%;
        transform : scale(.95);
        border-radius: 10px;

    }

    .two {
        width : 100%;
        height : 50%;
        background-color: #573391;
        transform : scale(.95);
        border-radius: 10px;

    }
}

@media (min-width : 600px) {
         

    .container {
        display : flex;
    }

    .down {
        display : flex;
    }

    .down__left {
        width : 70%;
    }

    .down__right {
        width : 30%;
        left : -8px;
    }

} 